body {
	margin: 0px;
	background-color: silver;
}


div {
float: left;
clear: both;
}


#container {
background-color: black;
height: 2000px;
margin-bottom: 40px;
width: 96%;
margin-left: 2%;
}


.header {
width: 90%;
margin-left:5%;
background: indianred;
height: 75px;
font-size: 50pt;
margin-top: 10px;
border-radius: 5px;
}


.menuholder {
background-color: black;
clear: none;
height:1300px;
padding: 1vw;
width: 28%;
margin-left: 3%;
margin-top: 3vh;
}

.mextra {
clear: none;
height:1300px;
padding: 1vw;
width: 15%;
margin-left: 3%;
margin-top: 3vh;
}



.contentstuff {
background-color: indianred;
width: 50%;
margin-left:50px;
height:1300px;
margin-top: 3vh;
font-size: 22.8px;
border-radius: 5px;
clear: none;
padding: 2%;
}

.cextra {
width: 70%;
margin-left:1%;
background-color: hotpink;
}



img {
border-radius:10px;
float:left;
clear:both;
width: 30%;
}


/* menu style with an appropriate name  */
.menubox {
width:10vw;
height:10vw;
background:indianred;
font-size:15pt;
margin-left:2%;
margin-top: 15px;
}



.moree {
width:10vw;
height:10vw;
background:indianred;
font-size:15pt;
margin-left:2%;
margin-top: 15px;


}



.moreee {
width:10vw;
height:10vw;
background:indianred;
font-size:15pt;
margin-left:2%;
margin-top: 15px; 
}







.things {
width:10vw;
height:10vw;
background:indianred;
font-size:15pt;
margin-left:2%;
margin-top: 15px; 
}

